.home_banner {
  position: relative;
  z-index: 4;
  padding: 0;
}

.home_slide li {
  position: relative;
}

.home_slide li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 790px;
  background: transparent linear-gradient(136deg, #11141d75 0%, #11141d36 100%) 0% 0% no-repeat padding-box;
  z-index: 0;
}

.home_banner .bgimg {
  height: 790px;
}

.home_slide .container {
  height: 790px;
  display: flex;
  margin: auto;
}

.home_banner_item .banner_left_block {
  width: calc(100% - 360px);
  padding-right: 443px;
}

.home_banner_item .banner_right_block {
  width: 360px;
  position: absolute;
  top: 45%;
  right: 12.5vw;
  transform: translateY(-50%);
}

.banner_left_block .heading-50,
.banner_left_block p {
  color: var(--white);
}

.banner_left_block .heading-50 {
  margin-bottom: 5px;
}

.banner_right_block .form_title .heading-22 {
  font-weight: 800;
  position: relative;
  padding-bottom: 9px;
}

.banner_right_block .form_title .heading-22::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #11141d;
  width: 22px;
  height: 2px;
  margin: auto;
}

.home_banner_item .banner_right_block .contact-form .form-group:has(.btnsubmit) {
  margin-bottom: 0;
}

/* --------------|| Home Slider|| ------------ */
.home_slide .slick-prev {
  left: 25px;
}

.home_slide .slick-next {
  right: 25px;
}

.home_slide:not(.slick-initialized) li:not(:nth-child(-n + 1)) {
  display: none;
}

.why_choose_tab_section {
  padding-bottom: 100px;
}

.why_choose_tab_section .resp-tabs-container {
  margin-bottom: 0 !important;
}

/* ------------------|| RESPONSIVENESS ||------------------ */

@media (min-width: 768px) {
  .home_banner .mob_banner {
    display: none;
  }
}

@media (max-width: 1599.99px) {
  .home_banner_item .banner_left_block {
    padding-right: 0;
  }
}

@media (max-width: 1439.99px) {
  .why_choose_tab_section {
    padding-bottom: 80px;
  }
}

@media (max-width: 1199.99px) {
  .why_choose_tab_section {
    padding-bottom: 60px;
  }
}

@media (max-width: 991.99px) {
  .home_banner_item .banner_right_block {
    width: 340px;
    top: 50%;
    right: 10vw;
  }

  .home_banner_item .banner_right_block .contact-form {
    padding: 20px 20px 30px;
  }

  .home_slide .container {
    height: 620px;
  }

  .why_choose_tab_section {
    padding-bottom: 40px;
  }

  .latest_blog .blog_wrapper {
    margin-bottom: 60px;
  }
}

@media (max-width: 767.99px) {
  .home_banner .bgimg {
    display: none;
  }

  .home_banner .mob_banner {
    position: absolute;
    right: 0;
    bottom: 0;
    max-height: 100%;
    max-width: inherit;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    overflow: hidden;
  }

  .home_banner_item .banner_left_block {
    width: 100%;
    margin-top: 50px;
    text-align: center;
  }

  .home_banner_item .banner_left_block .btnlist {
    justify-content: center;
  }

  .home_banner_item .banner_right_block {
    width: 100%;
    position: relative;
    top: unset;
    right: 0;
    left: 0;
    transform: unset;
    margin-top: -20%;
    padding: 0 15px;
  }

  .home_slide .container {
    height: 490px;
  }

  .home_slide .container .items-center {
    align-items: flex-start;
  }
}

@media (max-width: 575.99px) {
  .home_banner_item .banner_right_block {
    margin-top: -48%;
  }

  .home_banner_item .banner_left_block {
    margin-top: 40px;
  }

  .banner_left_block .heading-50 {
    margin-top: 60px;
  }
}